/*****************************************
	CUSTOM CSS
******************************************/


/**
**
**						Example of CSS code to change the background color of Header and Content if the width is less than 980 pixels
**						Keep the syntax  !important to overwrtite the normal CSS style. To use it, delete the /** and **/ around.
**
**/




@media screen and (max-width: 979px) {
/**
	.website-header {
	background-color : rgba(0,0,0,0.80) !important;
	}
	
	.website-content {
	background-color : rgba(0,0,0,0.80) !important;
	}	
**/	



	
}

.website-header {
    padding-top:0%;
    }

.question {
	font-size:1.2em;
	font-weight:bold;
	color:#69C;
}

.answer {
	margin: 0 0 40px 0;
}

/* BEGIN ACCOMMODATION PAGE*/
.name{
font-family:Arial, Helvetica, sans-serif;
font-size:10pt;
font-weight:bold;
color:#006699;
}

.location{
font-family:Arial, Helvetica, sans-serif;
font-size:9pt;
font-weight:bold;
}

.phone{
font-family:Arial, Helvetica, sans-serif;
font-size:9pt;
font-weight:bold;
text-align:right
}
/* END ACCOMMODATION PAGE*/


/* BEGIN ARTISTS PAGE*/

#apperaring h2 {
	color:#333333;
}


/* END ARTISTS PAGE*/


/*BEGIN INDEX ARTISTS TABLE*/
	.artist_table {width: 930px; border-collapse: collapse; background-color: #000000;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";font-size: 2em; color: #ffffff;}
	.artist_table td {width: 300px; height: 380px; padding:10px 0 5px 0; text-align: center; background-color: #000000;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";font-size: 2em; color: #ffffff;}
	.artist_table .artist_table_country {font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";font-size: .6em; color: #ffffff;}
/*END INDEX ARTISTS TABLE*/	


/**
**	Example of CSS code to change the height of header if the width is less than 980 pixels
**	You can change the space above the logo (padding-top) and the min height of the header. You can try between 30% and (100% - the value of padding-top).
**	To use it, delete the css comments
**/



/**

@media screen and (max-width: 979px) {

	.website-header {
    min-height: 60%;
    padding-top:16%;
    }
}


**/